PDF Betrachter unter Linux

19/02/2013 - 19:20 von Frank Graf | Report spam
Hallo,

ich habe einige PDF Dokumente welche mit Evince Ver. 3.6.1 und ePDFViewer
Ver. 0.1.8 nicht richtig dargestellt werden (es fehlen Zeilen).

Laut Dokument wird das Format PDF-1.6 verwendet. Erzeugt wurden die
Dokumente mit "Adobe PDF Library 8.0" (laut Dokumenteninfo).

Unterstützen diese Betrachter nicht den gesamten Funktionsumfang?

Ich habe Dokumente welche angeblich das Format PDF-1.7 verwenden, diese
werden aber problemlos dargestellt.

Mit Google Chrome konnte ich die Dokumente nun fehlerfrei darstellen.


Frank
 

Lesen sie die antworten

#1 Holger Marzen
19/02/2013 - 20:39 | Warnen spam
* On 19 Feb 2013 18:20:06 GMT, Frank Graf wrote:

ich habe einige PDF Dokumente welche mit Evince Ver. 3.6.1 und ePDFViewer
Ver. 0.1.8 nicht richtig dargestellt werden (es fehlen Zeilen).



Wenn die Dokumente nicht vertraulich/privat sind, magst Du sie
bereitstellen zum Testen?

Ähnliche fragen